class InvalidDepartmentJsonError extends Error {
    constructor(message = 'Invalid JSON format for security levels') {
        super(message);
        this.name = 'InvalidDepartmentJsonError';
    }
}

module.exports=InvalidDepartmentJsonError;